# Update Group

Updates the properties of a given group

Endpoint: PUT /api/v2.0/orgs/{orgToken}/groups/{groupUuid}
Version: 2.0
Security: bearer-key

## Path parameters:

  - `orgToken` (string, required)
    org UUID (by running Entities - Organization > Get User Organizations) or API Key (from the Mend SCA App: Integrate tab > API Key).

  - `groupUuid` (string, required)
    Group UUID (by running User Management - Groups > Get All Groups of Organization).

## Request fields (application/json):

  - `name` (string)
    Example: "Group A"

  - `description` (string)
    Example: "Group description"

## Response 200 fields (application/json):

  - `supportToken` (string)
    Example: "1171c60d"

  - `retVal` (object)

  - `retVal.uuid` (string)
    Example: "123e4567-e89b-12d3-a456-426655440000"

  - `retVal.name` (string)
    Example: "Group A"

  - `retVal.description` (string)
    Example: "Group description"

  - `retVal.userCount` (integer)
    Example: 22

## Response 400 fields (*/*):

  - `supportToken` (string)
    Example: "1171c60d"

## Response 403 fields (*/*):

  - `supportToken` (string)
    Example: "1171c60d"


